.dev-info-container {
  display: grid;
  grid-template-columns: 10% 45% 4.5em auto;
  padding: 0.4em;

  .dev-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .dev-icons {
    span {
      margin: 0 0.5em 0 0.5em;
    }
  }

  .skill-info {
    margin-right: 0.5em;
  }
}

.worker-menu-container {
  padding: 0.5em;
  background-color: white;
  position: absolute;
  z-index: 5;
  border: 1px solid gray;
  opacity: 1;
}

.Angry {
  background-color: #ff1a004a;
}

.Tired {
  background-color: #f2ff004a;
}

.Discomfort {
  background-color: #fff40014;
}

.Happy {
  background-color: white;
}

.menu-option {
  padding: 0.5em 0 0.5em 0;
  cursor: pointer;

  span:hover {
    color: orange;
  }
}

@media (min-width: 1024px) {
  .skill-info {
    font-size: 0.6em !important;
  }
}
@media (max-width: 1023px) {
  .skill-info {
    font-size: 1.4vw !important;
  }
}

@media (max-width: 700px) {
  .skill-info {
    font-size: 2vw !important;
  }
}
